ECDSAVERIFY(1)

NAME
ecdsaverify - ECDSA verification

SYNOPSIS
ecdsaverify [-s signature] [-p pubkey] [-n num] file

DESCRIPTION
ecdsaverify takes a file that was signed and decides if that signatures was possibly created with a particular public key. The signature may be provided at the bottom of the file already or it is passed via the -s attribute.

-s  signature, particularly useful for binary files to pass separately

-p  public key

SEE ALSO
The full documentation for ecdsakeygen is in the source at https://github.com/tcatm/ecdsautils

AUTHOR
Nils Schneider